
#stacks_in_1 {
	margin: 15px 5px 5px 5px;
	padding:  10px;
}
#stacks_in_1733>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1733>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_1733>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_1733>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1733>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1733>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1733>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1733>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1734 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1735 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1737 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1739 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1742 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_1743 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_1746 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1747 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1862 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_1752 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1858 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_1859 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_1758 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1760 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_1761 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1850 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1852 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1854 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_1767 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1768 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1770 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}
#stacks_in_1772_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1772 a:link, #stacks_in_1772 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1772 a:hover, #stacks_in_1772 a:active {
	color:#4C4C4C;
}



#stacks_in_1772 a:link, #stacks_in_1772 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1772 a:hover {
	background-color:#CC66FF;
}
#stacks_in_1772 a:active {
	background-color:#AD56D8;
}








#stacks_in_1772 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_1872 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1873 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1876 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1878 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1880 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1881>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1881>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1881>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1881>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1881 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1886 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1889 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1883 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1891 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1892 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1895 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1897 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1899 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1900>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1900>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1900>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1900>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1905 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1908 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1902 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1910 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1911 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1914 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1916 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1918 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1919 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1922 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1924 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1926 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1927 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1930 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1932 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1934 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1935 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1938 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1940 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1942 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1943 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1946 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1948 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1952 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1956 {
	padding:  5px;
}

#stacks_in_1960 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1964 {
	padding:  5px;
}
